
From: Roland Dreier <roland@topspin.com>

Fix order of #include lines in mthca_memfree.c

Signed-off-by: Roland Dreier <roland@topspin.com>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 drivers/infiniband/hw/mthca/mthca_memfree.c |    3 ++-
 1 files changed, 2 insertions(+), 1 deletion(-)

diff -puN drivers/infiniband/hw/mthca/mthca_memfree.c~fix-include-order-in-mthca_memfreec drivers/infiniband/hw/mthca/mthca_memfree.c
--- 25/drivers/infiniband/hw/mthca/mthca_memfree.c~fix-include-order-in-mthca_memfreec	Thu Apr 28 17:02:02 2005
+++ 25-akpm/drivers/infiniband/hw/mthca/mthca_memfree.c	Thu Apr 28 17:02:02 2005
@@ -32,10 +32,11 @@
  * $Id$
  */
 
+#include <linux/mm.h>
+
 #include "mthca_memfree.h"
 #include "mthca_dev.h"
 #include "mthca_cmd.h"
-#include <linux/mm.h>
 
 /*
  * We allocate in as big chunks as we can, up to a maximum of 256 KB
_
